#{extends 'common/landing-base.html' /}
#{set 'title'}
Registrasi Admin K/L/P/D
#{/set}

<section class="top-header wrapper-header"
         style="background-image:url(@{'/public/images/bg-top.svg'}); background-position: bottom;">
    <div class="ui container child-top-header">
        <div class="ui grid stackable centered">
            <div class="eleven wide computer nine wide tablet seven wide widescreen column middle aligned">
                <div class="ui one column grid centered" data-aos="fade-up">
                    <div class="column pad-b-zero">
                        <div class="big-title">
                            <div>Portal Monitoring dan Evaluasi Pengadaan</div>
                        </div>
                    </div>
                    <div class="column">
                        <div class="ui card width-full card-search">
                            <form method="get" class="wrapper-form-action"
                                  action="#{url route.searchcontent_searchcontroller_index /}">
                                <div class="ui search">
                                    <div class="ui left icon input width-full">
                                        <input name="search" class="prompt" type="text" id="search-input"
                                               placeholder="Cari konten yang ingin ditampilkan">
                                        <i class="search large icon submit-search" style="pointer-events: auto;"></i>
                                    </div>
                                    <div class="results"></div>
                                </div>
                            </form>
                            <div class="ui grid pad-1-rem">
                                <div class="sixteen wide column left-mobile">
                                    <div class="label-search">Pencarian Populer :</div>
                                #{list items:mostSearchedKeywords, as:'item'}
                                    <a href="/search?search=${item}"
                                       class="ui basic label color-blue radius-25">${item}</a>
                                #{/list}
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="column">
                        <div class="ui three column grid stretched category-monev">
                            <div class="column">
                                <a href="#profil-pengadaan" class="color-unset">
                                    <div class="ui card width-full">
                                        <div class="content">
                                            <div class="image middle aligned wrapper center aligned">
                                                <img src="@{'/public/images/cart.svg'}"
                                                     class="ui centered image img-featured">
                                            </div>
                                        </div>
                                        <div class="content border-unset">
                                            <div class="sub-title f-14 center aligned font-bold">Profil Pengadaan</div>
                                        </div>
                                    </div>
                                </a>
                            </div>
                            <div class="column">
                                <a href="@{controllers.smartreport.SmartReportController.index()}">
                                    <div class="ui card width-full">
                                        <div class="content">
                                            <div class="image middle aligned wrapper center aligned">
                                                <img src="@{'/public/images/chart.svg'}"
                                                     class="ui centered image img-featured">
                                            </div>
                                        </div>
                                        <div class="content border-unset">
                                            <div class="sub-title f-14 center aligned font-bold color-black">Smart
                                                Report
                                            </div>
                                        </div>
                                    </div>
                                </a>
                            </div>
                            <div class="column">
                                <a href="@{searchcontent.BlacklistSearchController.index()}">
                                    <div class="ui card width-full">
                                        <div class="content">
                                            <div class="image middle aligned wrapper center aligned">
                                                <img src="@{'/public/images/notepad.svg'}"
                                                     class="ui centered image img-featured">
                                            </div>
                                        </div>
                                        <div class="content border-unset">
                                            <div class="sub-title f-14 center aligned font-bold color-black">Daftar
                                                Hitam
                                            </div>
                                        </div>
                                    </div>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- header -->
<section class="wrapper-header">
    <div class="ui container">
        <div class="ui divider hidden"></div>
        <div class="ui divider hidden"></div>

        <div class="ui grid stackable" id="profil-pengadaan">
            <div class="ten wide column" data-aos="fade-up">
                <form method="get" action="@{core.landingController.index()}" id="yearForm">
                    <div class="title-pengadaan">Summary Pengadaan Nasional
                        <div class="ui selection dropdown filter-years radius-10" style="display: inline;">
                            <input type="text" name="year" value="&{yearNow}">
                            <i class="chevron down icon"></i>
                            <div class="default text title-pengadaan">&{yearNow}</div>
                            <div class="menu">
                            #{list listYears, as: 'lys'}
                                <div class="item" data-value="${lys?.tahun}">${lys?.tahun}</div>
                            #{/list}
                            </div>
                        </div>
                    </div>
                </form>
            </div>
            <div class="six wide column right aligned" data-aos="fade-up">
                <button class="ui button btn-negative detail-pengadaan capitalize">tampilkan detail</button>
                <a href="@{dashboard.RekapPengadaanController.index()}" class="ui button btn-monev capitalize"
                   data-tooltip="lihat data lengkap rekap pengadaan" data-inverted="">rekap pengadaan</a>
            </div>
        </div>
        <div class="ui six column grid laporan word-break doubling content visible" data-aos="fade-up" id="laporan" style="z-index: 2; position: relative;">
            <div class="column">
                <div class="ui card bg-red">
                    <div class="content center aligned">
                        <div class="right floated">
                            <span data-tooltip="Total Seluruh Belanja K/L/Pemda" data-inverted="">
                                <i class="question circle outline icon color-white"></i>
                            </span>
                        </div>
                        <div class="title-laporan">
                            Belanja Kementerian / Lembaga / Pemda
                        </div>
                        <img src="@{'/public/images/profil-1.svg'}" class="ui tiny image" alt="">
                        <div class="ui divider hidden"></div>
                        <div class="money-laporan">
                        ${rekapPengadaanNasional?.total_anggaran?.formatCurrenciesJuta()}
                        </div>
                        <div class="ui divider hidden"></div>
                        <i class="chevron down large icon color-white"></i>
                        <div class="wrapper-detail" style="display:none;">
                            <div class="ui divider border-white"></div>
                            <ul class="color-white">
                            #{list items: rekapPengadaan.items, as: 'sbd'}
                                #{if sbd.label != "Lainnya"}
                                    <li>${sbd.label} : ${sbd.total_anggaran.formatCurrenciesJuta()}</li>
                                #{/if}
                            #{/list}
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="column" href="@{dashboard.RekapPengadaanController.index()}">
                <div class="ui card bg-yellow">
                    <div class="content center aligned">
                        <div class="right floated">
                            <span data-tooltip="Belanja Barang/Jasa dan Modal untuk K/L dan Belanja Langsung untuk Pemda"
                                  data-inverted="">
                                <i class="question circle outline icon color-white"></i>
                            </span>
                        </div>
                        <div class="title-laporan">
                            Belanja Pengadaan Kementerian / Lembaga / Pemda
                        </div>
                        <img src="@{'/public/images/profil-2.svg'}" class="ui tiny image" alt="">
                        <div class="ui divider hidden"></div>
                        <div class="money-laporan">
                        ${rekapPengadaanNasional?.belanja_pengadaan?.formatCurrenciesJuta()}
                        </div>
                        <div class="ui divider hidden"></div>
                        <i class="chevron down large icon color-white"></i>
                        <div class="wrapper-detail" style="display:none;">
                            <div class="ui divider border-white"></div>
                            <ul class="color-white">
                            #{list items: rekapPengadaan.items, as: 'sbd'}
                                <li>${sbd.label} : ${sbd.belanja_pengadaan.formatCurrenciesJuta()}</li>
                            #{/list}
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="column" href="@{dashboard.RekapPengadaanController.index()}">
                <div class="ui card bg-orange">
                    <div class="content center aligned">
                        <div class="right floated">
                            <span data-tooltip="Total RUP yang diumumkan dalam aplikasi SiRUP" data-inverted="">
                                <i class="question circle outline icon color-white"></i>
                            </span>
                        </div>
                        <div class="title-laporan">Perencanaan Pengadaan</div>
                        <img src="@{'/public/images/profil-3.svg'}" class="ui tiny image" alt="">
                        <div class="ui divider hidden"></div>
                        <div class="money-laporan">
                        ${rekapPengadaanNasional?.rencana_pagu?.formatCurrenciesJuta()}
                        </div>
                        <div class="ui divider hidden"></div>
                        <i class="chevron down large icon color-white"></i>
                        <div class="wrapper-detail" style="display:none;">
                            <div class="ui divider border-white"></div>
                            <ul class="color-white">
                            #{list items: rekapPengadaan.items, as: 'sbd'}
                                <li>${sbd.label} : ${sbd.rencana_pagu.formatCurrenciesJuta()}</li>
                            #{/list}
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="column" href="@{dashboard.RekapPengadaanController.index()}">
                <div class="ui card bg-primary">
                    <div class="content center aligned">
                        <div class="right floated custom-tooltip">
                            <div class="ui icon"
                                 data-html="Pagu Pengumuman: Total pagu paket yang diumumkan oleh Pokja<br/>Hasil Pemilihan: Total Hasil Tender / Seleksi / e-Purchasing"
                                 data-variation="very wide inverted">
                                <i class="question circle outline icon color-white"></i>
                            </div>
                        </div>
                        <div class="title-laporan">Pemilihan</div>
                        <img src="@{'/public/images/profil-4.svg'}" class="ui tiny image" alt="">
                        <div class="money-laporan">
                            Pagu Pengumuman <br/>${rekapPengadaanNasional?.pelaksanaan_pagu?.formatCurrenciesJuta()} <br/>
                            Hasil Pemilihan <br/>${rekapPengadaanNasional?.hasil_pagu?.formatCurrenciesJuta()}
                        </div>
                        <div class="ui divider hidden"></div>
                        <div class="ui divider hidden"></div>
                        <div class="ui divider hidden"></div>
                        <i class="chevron down large icon color-white"></i>
                        <div class="wrapper-detail" style="display:none;">
                            <div class="ui divider border-white"></div>
                            <ul class="color-white">
                            #{list items: rekapPengadaan.items, as: 'sbd'}
                                <li>${sbd.label} : ${sbd.pelaksanaan_pagu.formatCurrenciesJuta()}
                                    / ${sbd.hasil_pagu.formatCurrenciesJuta()}</li>
                            #{/list}
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="column" href="@{dashboard.RekapPengadaanController.index()}">
                <div class="ui card bg-purple">
                    <div class="content center aligned">
                        <div class="right floated">
                            <span data-tooltip="Total Kontrak yang diisi PPK dalam Aplikasi SPSE" data-inverted="">
                                <i class="question circle outline icon color-white"></i>
                            </span>
                        </div>
                        <div class="title-laporan">Kontrak Pengadaan</div>
                        <img src="@{'/public/images/profil-6.svg'}" class="ui tiny image" alt="">
                        <div class="ui divider hidden"></div>
                        <div class="money-laporan">
                        ${rekapPengadaanNasional?.kontrak?.formatCurrenciesJuta()}
                        </div>
                        <div class="ui divider hidden"></div>
                        <i class="chevron down large icon color-white"></i>
                        <div class="wrapper-detail" style="display:none;">
                            <div class="ui divider border-white"></div>
                            <ul class="color-white">
                            #{list items: rekapPengadaan.items, as: 'sbd'}
                                <li>${sbd.label} : ${sbd.kontrak.formatCurrenciesJuta()}</li>
                            #{/list}
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="column">
                <div class="ui card bg-blue">
                    <div class="content center aligned">
                        <div class="right floated">
                            <span data-tooltip="Total Realisasi SP2D" data-inverted="">
                                <i class="question circle outline icon color-white"></i>
                            </span>
                        </div>
                        <div class="title-laporan">Pembayaran</div>
                        <img src="@{'/public/images/profil-5.svg'}" class="ui tiny image" alt="">
                        <div class="ui divider hidden"></div>
                        <div class="money-laporan">
                        ${rekapPengadaanNasional?.pembayaran?.formatCurrenciesJuta()}
                        </div>
                        <div class="ui divider hidden"></div>
                        <i class="chevron down large icon color-white"></i>
                        <div class="wrapper-detail" style="display: none;">
                            <div class="ui divider border-white"></div>
                            <ul class="color-white">
                            #{list items: rekapPengadaan.items, as: 'sbd'}
                                <li>${sbd.label} : ${sbd.pembayaran.formatCurrenciesJuta()}</li>
                            #{/list}
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="sixteen wide column pad-t-zero italic font-bold color-red pad-b-zero">* dalam rupiah</div>
            <div class="sixteen wide column pad-t-zero italic font-bold color-red">** Data diambil dari sismontepra/djpk/perpres</div>
        </div>
        <div class="ui divider hidden"></div>
        <div class="ui card width-full" style="border: 0.3px solid #bdbdbd;">
            <div class="ui grid stackable" data-aos="fade-up">
                <div class="thirteen wide column">
                #{common.bar-chart chartable: chartable, id: "canvas", title: 'Trend Pengadaan', xLabel: 'Tahun', yLabel: 'Rupiah', money: true, legend: 'legendTrendPengadaan', scriptName :'trendPengadaanScript' /}
                </div>
                <div class="three wide column label-trend-pengadaan">
                    <div class="ui divider hidden"></div>
                    <div class="ui divider hidden"></div>
                    <div id="legendTrendPengadaan"></div>
                    <div class="ui divider"></div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="profil-pengadaan">
    <div class="ui container">
        <div class="ui grid" data-aos="fade-up">
            <div class="sixteen wide column">
                <span class="title-section">Informasi Pengadaan Lainnya</span>
            </div>
        </div>
        <div class="ui divider hidden"></div>

        <div class="ui divider hidden"></div>
        <div class="ui three column grid stackable" data-aos="fade-up">
            <div class="column type-1">
                <a href="#{url route.dashboard_pbjcertificatecontroller_levelone /}"
                   class="ui card width-full">
                    <div class="ui grid">
                        <div class="six wide column center aligned middle aligned">
                            <img src="@{'public/images/pengadaan-1.svg'}" class="ui small image centered" alt="">
                        </div>
                        <div class="ten wide column middle aligned">
                            <div class="title-pengadaan">Pemegang Sertifikat Kompetensi JABFUNG PPBJ</div>
                            <div class="title-pengadaan">Total
                                : ${pbjcertificateMeta?.getTotal()?.formatNumberIndonesia()}</div>
                            <div class="ui bulleted list">
                                <div class="item">Pertama
                                    : ${pbjcertificateMeta?.pertama?.formatNumberIndonesia()}</div>
                                <div class="item">Muda : ${pbjcertificateMeta?.muda?.formatNumberIndonesia()}</div>
                                <div class="item">Madya : ${pbjcertificateMeta?.madya?.formatNumberIndonesia()}</div>
                            </div>
                        </div>
                    </div>
                </a>
                <a href="@{dashboard.RekapUkpbjController.index()}" class="ui card width-full">
                    <div class="ui grid">
                        <div class="six wide column center aligned middle aligned">
                            <img src="@{'public/images/pengadaan-2.svg'}" class="ui small image centered" alt="">
                        </div>
                        <div class="ten wide column middle aligned">
                            <div class="title-pengadaan">Total ${rekapUkpbj?.getTotal()?.formatNumberIndonesia()}
                                UKPBJ
                            </div>
                            <div class="ui bulleted list">
                                <div class="item">Struktural: ${rekapUkpbj?.struktural?.formatNumberIndonesia()}</div>
                                <div class="item">Adhoc: ${rekapUkpbj?.adhoc?.formatNumberIndonesia()}</div>
                                <div class="item">Belum
                                    Terbentuk: ${rekapUkpbj?.belum_terbentuk?.formatNumberIndonesia()}</div>
                            </div>
                            <span class="title-pengadaan"> ${rekapUkpbj?.sembilan_kematangan?.formatNumberIndonesia()}
                                UKPBJ memiliki 9 Tingkat Kematangan</span>
                        </div>
                    </div>
                </a>

                <a href="#{url route.dashboard_basiclevelcertificateholdercontroller_levelone /}"
                   class="ui card width-full"
                   target="_blank">
                    <div class="ui grid">
                        <div class="six wide column center aligned middle aligned">
                            <img src="@{'public/images/pengadaan-3.svg'}" class="ui small image centered" alt="">
                        </div>
                        <div class="ten wide column middle aligned">
                            <div class="title-pengadaan">Pemegang Sertifikat PBJ Tk. Dasar</div>
                            <div class="title-pengadaan">Total : ${basicCertificateMeta?.total}</div>
                        </div>
                    </div>
                </a>
                <a href="#{url route.dashboard_pbjcontroller_levelone /}" class="ui card width-full">
                    <div class="ui grid">
                        <div class="six wide column center aligned middle aligned">
                            <img src="@{'public/images/pengadaan-5.svg'}" class="ui small image centered" alt="">
                        </div>
                        <div class="ten wide column middle aligned">
                            <div class="title-pengadaan">JABFUNG PPBJ</div>
                            <div class="title-pengadaan">Total : ${pbjMeta?.getTotal()?.formatNumberIndonesia()}</div>
                            <div class="ui bulleted list">
                                <div class="item">Pertama : ${pbjMeta?.pertama?.formatNumberIndonesia()}</div>
                                <div class="item">Muda : ${pbjMeta?.muda?.formatNumberIndonesia()}</div>
                                <div class="item">Madya : ${pbjMeta?.madya?.formatNumberIndonesia()}</div>
                            </div>
                        </div>
                    </div>
                </a>

            </div>
            <div class="column type-2">
                <a href="#{url route.dashboard_occupationalcertificatecontroller_levelone /}"
                   class="ui card width-full">
                    <div class="ui grid">
                        <div class="sixteen wide column center aligned">
                            <div class="title-pengadaan">Pemegang Sertifikat Okupasi</div>
                            <div class="title-pengadaan">Total
                                : ${pbjoccupationalMeta?.getTotal()?.formatNumberIndonesia()}</div>
                        </div>
                        <div class="sixteen wide column center aligned middle aligned padding-zero">
                            <img src="@{'public/images/pengadaan-4.svg'}" class="ui tiny image centered" alt="">
                        </div>
                        <div class="sixteen wide column middle aligned" style="padding-left: 22%;">
                            <div class="ui bulleted list">
                                <div class="item">Pokja Pemilihan
                                    : ${pbjoccupationalMeta?.pokja_pemilihan?.formatNumberIndonesia()}</div>
                                <div class="item">Pejabat Pengadaan
                                    : ${pbjoccupationalMeta?.pejabat_pengadaan?.formatNumberIndonesia()}</div>
                                <div class="item">Pejabat Pembuat Komitmen
                                    : ${pbjoccupationalMeta?.pejabat_pembuat_komitmen?.formatNumberIndonesia()}</div>
                            </div>
                        </div>
                    </div>
                </a>
                <a href="@{dashboard.InovasiPengadaanController.index()}" class="ui card width-full">
                    <div class="ui grid">
                        <div class="sixteen wide column center aligned">
                            <div class="title-pengadaan">Inovasi dan Percepatan Pengadaan</div>
                        </div>
                        <div class="sixteen wide column center aligned middle aligned padding-zero">
                            <img src="@{'public/images/pengadaan-10.svg'}" class="ui tiny image centered" alt="">
                        </div>
                        <div class="sixteen wide column middle aligned" style="padding-left: 22%;">
                            <div class="ui bulleted list penyedia">
                                <div class="item">Tender/Seleksi Dini
                                    : ${inovasiPengadaan?.lelang_dini?.formatCurrenciesJuta()}</div>
                                <div class="item">Konsolidasi
                                    : ${inovasiPengadaan?.konsolidasi?.formatCurrenciesJuta()}</div>
                                <div class="item">Tender Cepat
                                    : ${inovasiPengadaan?.tender_cepat?.formatCurrenciesJuta()}</div>
                                <div class="item">Kontrak Payung
                                    : ${inovasiPengadaan?.kontrak_payung?.formatCurrenciesJuta()}</div>
                                <div class="item">Tender Itemized
                                    : ${inovasiPengadaan?.tender_itemized?.formatCurrenciesJuta()}</div>
                            </div>
                        </div>
                    </div>
                </a>
                <a href="@{dashboard.UmkmController.index()}" class="ui card width-full custom-card">
                    <div class="ui grid">
                        <div class="six wide column center aligned middle aligned">
                            <img src="@{'public/images/pengadaan-11.svg'}" class="ui small image centered" alt="">
                        </div>
                        <div class="ten wide column middle aligned">
                            <div class="title-pengadaan">PDN & Peran Serta Usaha Kecil</div>
                            <div class="ui bulleted list penyedia">
                                <div class="item">PDN : ${umkm?.pdn?.formatCurrenciesJuta()}</div>
                                <div class="item">Pagu UMKM: ${umkm?.pagu_umkm?.formatCurrenciesJuta()}</div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="column type-1">
                <a href="@{dashboard.RekapAdvokasiController.index()}" class="ui card width-full">
                    <div class="ui grid">
                        <div class="six wide column center aligned middle aligned">
                            <img src="@{'public/images/pengadaan-layanan.svg'}" class="ui small image centered" alt="">
                        </div>
                        <div class="ten wide column middle aligned">
                            <div class="title-pengadaan">Advokasi dan Penanganan Permasalahan Hukum
                                Tahun ${rekapAdvokasi?.tahun}</div>
                            <div class="ui bulleted list advokasi">
                                <div class="item">Layanan Advokasi
                                    : ${rekapAdvokasi?.layanan_advokasi?.formatNumberIndonesia()}</div>
                                <div class="item">Kasus Pengadaan
                                    : ${rekapAdvokasi?.kasus_pengadaan?.formatNumberIndonesia()}</div>
                                <div class="item">Permasalahan Kontrak yang telah dilayani
                                    : ${rekapAdvokasi?.permasalahan_dilayani?.formatNumberIndonesia()}</div>
                            </div>
                        </div>
                    </div>
                </a>
                <a href="@{dashboard.RekapLpseController.index()}" class="ui card width-full">
                    <div class="ui grid">
                        <div class="six wide column center aligned middle aligned">
                            <img src="@{'public/images/pengadaan-7.svg'}" class="ui small image centered" alt="">
                        </div>
                        <div class="ten wide column middle aligned">
                            <div class="title-pengadaan">Total ${rekapLpse?.total?.formatNumberIndonesia()} LPSE</div>
                            <br/>
                            <span class="title-pengadaan">${rekapLpse?.jumlah_highlight_lpse?.formatNumberIndonesia()}
                                LPSE memiliki ${rekapLpse?.standar?.formatNumberIndonesia()} Standar </span>
                        </div>
                    </div>
                </a>
                <a href="@{dashboard.DataPenyediaController.index()}" class="ui card width-full">
                    <div class="ui grid">
                        <div class="six wide column center aligned middle aligned">
                            <img src="@{'public/images/pengadaan-9.svg'}" class="ui small image centered" alt="">
                        </div>
                        <div class="ten wide column middle aligned">
                            <div class="title-pengadaan">Data Penyedia</div>
                            <div class="ui bulleted list penyedia">
                                <div class="item">Terverifikasi
                                    : ${dataPenyedia?.terverifikasi?.formatNumberIndonesia()}</div>
                                <div class="item">Terdaftar di
                                    SIKAP: ${dataPenyedia?.terdaftar_sikap?.formatNumberIndonesia()}</div>
                                <div class="item">Aktif : ${dataPenyedia?.aktif?.formatNumberIndonesia()}</div>
                                <div class="item">Menang : ${dataPenyedia?.menang?.formatNumberIndonesia()}</div>
                            </div>
                        </div>
                    </div>
                </a>
                <a href="@{dashboard.InformasiLainController.index()}" class="ui card width-full">
                    <div class="ui grid">
                        <div class="six wide column center aligned middle aligned">
                            <img src="@{'public/images/pengadaan-8.svg'}" class="ui small image centered" alt="">
                        </div>
                        <div class="ten wide column middle aligned">
                            <div class="title-pengadaan">Informasi Lain</div>
                        </div>
                    </div>
                </a>
            </div>

        </div>
    </div>
</section>
<section class="content-new" id="artikel">
    <div class="ui container">
        <div class="ui grid" data-aos="fade-up">
            <div class="sixteen wide column">
                <span class="title-section">Konten</span>
            </div>
        </div>
        <div class="ui two column grid stackable" data-aos="fade-up">
        %{
            firstContent = !contents.isEmpty() ? contents.get(0) : null
            }%
        #{if firstContent != null }
            <div class="seven wide column img-content-landing"
                 style="background-image: url(${firstContent?.getDetail()?.getImageUrl()}), url(@{'public/images/img-default.svg'})">
                <a href="${firstContent?.getDetail()?.getViewUrl()}" style="color: unset;">
                    <div class="text-absolute">
                        <h2>${firstContent?.getDetail()?.cleanAndAbbreviateContent()}</h2>
                        <span>${firstContent?.getDetail()?.getCreatedAsReadable()}</span>
                    </div>
                    <div class="ui ${firstContent?.getTypeAsColorCode()} tiny label ">${firstContent?.getContentType()}</div>
                </a>
            </div>
        #{/if}
            <div class="nine wide column" style="margin-left: 2rem;margin-right: -2rem;">
                <div class="ui one column grid" style="padding-right: 1rem;">
                #{list contents, as: 'content'}
                    #{if content_index > 1 }
                        <div class="column">
                            <a href="${content?.getDetail()?.getViewUrl()}" style="color: unset;">
                                <div class="ui grid">
                                    <div class="four wide column img-content-small"
                                         style="background-image: url(${content?.getDetail()?.getImageUrl()}),url(@{'public/images/img-default.svg'})">
                                        <div class="ui mini ${content?.getTypeAsColorCode()} label ">${content?.getContentType()}</div>
                                    </div>
                                    <div class="twelve wide column">
                                        <div class="contact-title">
                                        ${content?.getDetail()?.getDetailTitle()}
                                        </div>
                                        <div class="desc-content">
                                        ${content?.getDetail()?.cleanAndAbbreviateContent()}
                                        </div>
                                    </div>
                                </div>
                            </a>
                        </div>
                    #{/if}
                #{/list}
                </div>
            </div>
        </div>
        <div class="ui grid">
            <div class="sixteen wide column right aligned">
                <a href="#{url route.cms_publiccontentcontroller_list /}"><span
                        class="more-content">Lihat Selengkapnya</span></a>
            </div>
        </div>
        <div class="ui divider hidden"></div>
        <div class="ui divider hidden"></div>
        <div class="ui divider hidden"></div>
    </div>
</section>

<section class="dokumen-new" id="dokumen">
    <div class="ui container">
        <div class="ui grid" data-aos="fade-up">
            <div class="sixteen wide column">
                <span class="title-section">Dokumen</span>
            </div>
        </div>
        <div class="ui grid stackable
                #{if profiles.size() > 4 }
                    slider-dokumen
                #{/if}" data-aos="fade-up">
        #{list items: profiles, as: 'profile'}
            <div class="four wide computer eight wide tablet column">
                <div class="ui card">
                    <div class="content">
                        <div class="ui grid" style="margin: 0px;">
                            <div class="eight wide column" style="padding:0px;">
                                <a href="${profile.getPreviewUrl()}">
                                    <img class="ui image fluid" src="@{'public/images/profil-pengadaan.svg'}">
                                </a>
                            </div>
                            <div class="eight wide column left aligned">
                                <div class="header font-bold">PROFIL PENGADAAN - V.${profile.title}</div>
                            </div>
                        </div>
                        <div class="right aligned download-wrapper">
                            <a href="${profile.getDownloadUrl()}" class="ui button download">
                                Download
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        #{/list}
        </div>
    </div>
</section>

<section class="aplikasi">
    <div class="ui container">
        <div class="ui grid">
            <div class="sixteen wide column">
                <span class="title-section">Aplikasi</span>
            </div>
        </div>
        <div class="ui seven column doubling grid stretched">
            <div class="column">
                <a href="https://monev-ng.lkpp.go.id/home/landingtab" target="_blank">
                    <div class="ui card width-full">
                        <div class="content center aligned">
                            <img src="@{'/public/images/logo-app-monev.svg'}" class="ui image small" alt="">
                        </div>
                    </div>
                </a>
            </div>
            <div class="column">
                <a href="http://report-lpse.lkpp.go.id/v2/beranda" target="_blank">
                    <div class="ui card width-full">
                        <div class="content center aligned">
                            <img src="@{'/public/images/smart-report.svg'}" class="ui image small" alt="">
                        </div>
                    </div>
                </a>
            </div>
            <div class="column">
                <a href="https://monev.lkpp.go.id/" target="_blank">
                    <div class="ui card width-full">
                        <div class="content center aligned">
                            <img src="@{'/public/images/logo_tepraslide.svg'}" class="ui image small" alt="">
                        </div>
                    </div>
                </a>
            </div>
            <div class="column">
                <a href="">
                    <div class="ui card width-full">
                        <div class="content center aligned">
                            <img src="@{'/public/images/logo_amelslide.svg'}" class="ui image small" alt="">
                        </div>
                    </div>
                </a>
            </div>
            <div class="column">
                <a href="http://inaproc.id/daftar-hitam">
                    <div class="ui card width-full">
                        <div class="content center aligned">
                            <img src="@{'/public/images/daftar-hitam.svg'}" class="ui image tiny" alt="">
                        </div>
                    </div>
                </a>
            </div>
            <div class="column">
                <a href="http://inaproc.id/">
                    <div class="ui card width-full">
                        <div class="content center aligned">
                            <img src="@{'/public/images/inaproc.svg'}" class="ui image small" alt="">
                        </div>
                    </div>
                </a>
            </div>
            <div class="column">
                <a href="https://sumon.lkpp.go.id/">
                    <div class="ui card width-full">
                        <div class="content center aligned">
                            <img src="@{'/public/images/logo_sumonslide.svg'}" class="ui image small" alt="">
                        </div>
                    </div>
                </a>
            </div>
        </div>
    </div>
</section>

#{set 'moreScripts'}
<!-- <script src="@{'public/vendor/particles/particles.js'}"></script> -->
<script type="text/javascript" src="@{'public/javascripts/landing.js'}"></script>
<script type="text/javascript">
    $(document).ready(function () {
        $('.filter-years').dropdown({
            action: 'hide',
            onShow: function () {
                $('#profil-pengadaan').css("z-index", "3");
            },
            onHide: function () {
                $('#profil-pengadaan').css("z-index", "1");
            },
            onChange: function (value, text, $selectedItem) {
                $("input[name=year]").val($selectedItem.data('value'));
                $("#yearForm").submit();
            }
        });
        $("#search-input").focus(function () {
            $('.child-top-header').addClass('overlay-div')
        });
        $("#search-input").focusout(function () {
            $('.child-top-header').removeClass('overlay-div')
        });
        $(".laporan .ui.card").hover(function () {
            $(".laporan .ui.card").toggleClass("hover");
        });
        $(".detail-pengadaan").click(function () {
            if ($(this).hasClass('hide-pengadaan')) {
                $(this).text('tampilkan detail');
                $(this).removeClass('hide-pengadaan');
                $('.laporan .chevron.down').removeClass("rotate");
                $('.laporan .wrapper-detail').removeClass("show-el");
            } else {
                $(this).text('sembunyikan detail');
                $(this).addClass('hide-pengadaan');
                $('.laporan .chevron.down').addClass("rotate");
                $('.laporan .wrapper-detail').addClass("show-el");
            }
        });
        $(".laporan .chevron.down").click(function () {
            $(this).toggleClass("rotate");
            $(this).nextAll('.wrapper-detail').toggleClass("show-el");
        });

        $(".submit-search").click(function () {
            $(".wrapper-form-action").submit();
        });
        $('.dropdown-profil-pengadaan').dropdown('show');
        var previous = $('.tab-content-pengadaan .card.active');
        $('.tab-profil-pengadaan .item').tab({
            onVisible: function (e) {
                var current = $('.tab-content-pengadaan .card.active');
                // hide the current and show the previous, so that we can animate them
                previous.show();
                current.hide();

                // hide the previous tab - once this is done, we can show the new one
                previous.transition({
                    animation: 'horizontal flip',
                    onComplete: function () {
                        // finally, show the new tab again
                        current.transition('horizontal flip');
                    }
                });

                // remember the current tab for next change
                previous = current;
            }
        });
        $('.slider-dokumen').slick({
            prevArrow: '<i class="chevron left icon btn-slider-left"></i>',
            nextArrow: '<i class="chevron right icon btn-slider-right"></i>',
            arrows: true,
            infinite: false,
            dots: false,
            slidesToScroll: 4,
            slidesToShow: 4,
            accessibility: true,
            adaptiveHeight: true,
            responsive: [
                {
                    breakpoint: 600,
                    settings: {
                        slidesToShow: 1,
                        slidesToScroll: 1
                    }
                },
                {
                    breakpoint: 480,
                    settings: {
                        slidesToShow: 1,
                        slidesToScroll: 1
                    }
                }
            ]
        });
        $('.wrapper-tech').slick({
            slidesToShow: 5,
            infinite: true,
            autoplay: true,
            autoplaySpeed: 5000,
            slidesToScroll: 5,
            arrows: false,
            dots: true,
            accessibility: true,
            adaptiveHeight: true,
            responsive: [
                {
                    breakpoint: 600,
                    settings: {
                        slidesToShow: 3,
                        slidesToScroll: 3
                    }
                },
                {
                    breakpoint: 480,
                    settings: {
                        slidesToShow: 3,
                        slidesToScroll: 3
                    }
                }
            ]
        });
        $(this).closest('.desc-content').html($('.data-content').val());
    });
    $(window).on('resize', function () {
        $('.multiple-images').slick('resize');
    });
    (function($){
        $('.custom-tooltip .ui.icon')
                .popup({
                    on: 'hover'
                });
    })(jQuery);
    $('.wrapper-card .btn-slider-right').click(function () {
        $(".wrapper-card").removeClass("active");
        var id = $(this).closest('.test .wrapper-card').next().addClass("active");
        console.log(id)
    })
    $('.wrapper-card .btn-slider-left').click(function () {
        $(".wrapper-card").removeClass("active");
        var id = $(this).closest('.test .wrapper-card').prev().addClass("active");
        console.log(id)
    })

</script>
    #{get 'trendPengadaanScript'/}
    #{get 'rupPerBulanScript'/}

#{/set}
